/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ProductSaleMgmt.DeliveryToCustomer;

import java.util.Date;
import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype moment-interval */
public class DeliveryProblemReport {
    public void makeDeliveryProblemReport() {
    }

    public int calcOpenToCloseDuration() {
        return 0;
    }

    public boolean isClosed() {
        return false;
    }

    public static Vector listProblemReports() {
        return new Vector();
    }

    private String number;
    private String description;
    private Date dateOpened;
    private Date dateClosed;
    private int resolution;
    private int status;
}


